Subject: Re: Call Center Appointment
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>, Linda Townsend <[email-masked]>
Date: Fri, 28 Oct 2022 14:18:55 -0700 (MST)

Hi Kris, 

Thanks for your email, I'm afraid my previous email was referring to a different scenario but it was all sorted already. I appreciate your help and my apologies for my human error as well. 
In addition, I was hoping to book an appointment on Dec 17 at 1430H with Cynthia, apparently I can't push through with that. 

Is there any chance we can move the existing appointment at 1530H with Cynthia since providers are having lunch and as mentioned in your previous email few weeks ago we shouldn't follow smart bookings for this, so basically Jessica's appointment should be book at 1530H or 1430H for us to accommodate 3 60min appointments. 

Lastly I have also attached bookings with the same human error as mine hoping it will be modified, though I'm not responsible for these bookings but me, Hannah and Jason will be happy to help. 

Hopefully we can work as a team. 

Thank you! 

Best, 
Erah 

From: "erah austre" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "release" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, October 29, 2022 5:02:19 AM 
Subject: Re: Call Center Appointment 

Hi Kris, 

Thanks for your email, I'm afraid my previous email was referring to a different scenario but it was all sorted already. I appreciate your help and my apologies for my human error as well. 
In addition, I was hoping to book a massage at 1430H with Cynthia on this day as attached. 

Is there any chance we can move the existing appointment at 1530H with Cynthia since providers are having lunch and as mentioned in your previous email few weeks ago we shouldn't follow smart bookings for this. 

Thank you! 

Best, 
Erah 

From: "erah austre" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "release" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, October 29, 2022 3:43:35 AM 
Subject: Re: Call Center Appointment 

Hi Linda, 

Thanks for the clarification, I have also informed Hannah and Jayson. 

Best, 
Erah 

From: "Linda Townsend" <[email-masked]> 
To: "erah austre" <[email-masked]> 
Cc: "release" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 28, 2022 11:18:07 PM 
Subject: Re: Call Center Appointment 

Erah, 

You may book 15 minute services EXCEPT 15 minute chair massages. The chair massages may only be scheduled during gaps. Thank you. 

Linda 

On Oct 28, 2022, at 11:01 AM, erah austre < [ mailto:[email-masked] | [email-masked] ] > wrote: 
Hi Team, 

In addition to Deeksha's email. Can someone please help us confirm if we are allowed to book a 15min services given the availability is like this? (image attached) 
Since we were instructed before not to book it with the same reason mentioned by Deeksha. 

Thank you! 

Best, 
Erah 

----- Original Message ----- 
From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "concierge" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 28, 2022 9:41:36 PM 
Subject: Re: Call Center Appointment 

Hi Kristin, 

I just spoke with Era regarding this. She told me that since Brow wax is good for 15mins, the call center is instructed not to book it since it's not a priority and it will ruin the availability. She says that if she booked it, 
the therapist will only have 2 appts booked for 60mins. 

Apparently according to an update we received a few months back, we should book 15 mints only if there is an existing booking 30mins or 45mins. If it's a 60min available then we shouldn’t book it as it will ruin the availability of the therapist or esthetician. 

I will forward you that email separately now. 

Please let me know if this is correct or any changes required to this process for future. 

Thanks 

Regards, 
Deeksha 

BQ_BEGIN
On 28 Oct 2022, at 18:43, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Kristin, 

Thank you for your email. 

Let me investigate this right away and come back to you. 

Regards, 
Deeksha 

Sent from my iPhone 

BQ_BEGIN
On 28 Oct 2022, at 18:39, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sarab, 
A call came in this morning from Amy Tesoro who was trying to book a brow wax for her daughter Ellie on Sunday, October 30th. She was told by the call center that there was no availability. She then went on to the App and saw that there were many openings and she was able to book the appointment. 
We just wanted to share that information with you. Please let us know if you have any questions at all. 
Have a wonderful day. 
Kristin 

BQ_END
<3 60MIN AVAILABLE SLOTS.jpg> 

BQ_END